<?php
/*
* Language file for Helpdesk software Hesk (www.hesk.com)
* Language: DUTCH (Nederlands)
* HESK Version: 2.6.1
* TRANSLATED BY : Stephan Bogaert (http://bogaert.org) (version 0.94)
* TRANSLATED BY: Arno Leerentveld (www.aajleerentveld.com) (version 2.0)
* TRANSLATED BY: Frank Hoek (www.frankma.nl) (version 2.1)
* TRANSLATED BY: Harm Hofstede (www.harmhofstede.nl) (version 2.4.0)
* TRANSLATED BY: Harm Hofstede (www.harmhofstede.nl) (version 2.5.0)
* TRANSLATED BY: Martijn Blokzijl (www.ultracenter.nl) (version 2.6.0)
* Author: Klemen Stirn (http://www.hesk.com)
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
* Test chars: aáâaäaa
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='Nederlands';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Reageer boven deze lijn ------';

// EMAIL SUBJECTS 
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Nieuw ticket: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Ticket ontvangen: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Ticket toegewezen: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Nieuwe reactie op: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Nieuwe reactie op: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Ticket verplaatst: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Opmerking toegevoegd aan: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Nieuw privé bericht: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Lijst van tickets';
$hesklang['ticket_closed']          = 'Aanvraag [#%%TRACK_ID%%] is gesloten/opgelost'; // New in 2.6.0  

/* ERROR MESSAGES */
$hesklang['cant_connect_db']='Kan geen verbinding maken met database!';
$hesklang['invalid_action']='Ongeldige handeling';
$hesklang['select_username']='Selecteer je gebruikersnaam';
$hesklang['enter_pass']='Vul je wachtwoord in';
$hesklang['cant_sql']='Het lukt niet SQL te draaien';
$hesklang['contact_webmsater']='Neem contact op met de webmaster op';
$hesklang['mysql_said']='MySQL zegt';
$hesklang['wrong_pass']='Verkeerde wachtwoord.';
$hesklang['session_expired']='Meld je aan als beheerder';
$hesklang['attempt']='Ongeldige poging!';
$hesklang['not_authorized_tickets']='Je hebt geen toegang tot de tickets in deze categorie!';
$hesklang['must_be_admin']='Je hebt geen toegang tot deze pagina! Om deze pagina te bekijken dien je ingelogd te zijn als beheerder.';
$hesklang['no_session']='Nieuwe sessie niet gestart - sluit alle vensters en probeer het opnieuw';
$hesklang['error']='Fout';
$hesklang['int_error']='Interne programmeer-fout';
$hesklang['no_trackID']='Geen kenmerk';
$hesklang['status_not_valid']='Status niet geldig';
$hesklang['trackID_not_found']='Kenmerk niet gevonden';
$hesklang['enter_message']='Vul je bericht in';
$hesklang['select_priority']='Selecteer prioriteit';
$hesklang['ticket_not_found']='Ticket niet gevonden! Kenmerk klopt niet of ticket is verwijderd!';
$hesklang['no_selected']='Geen tickets geselecteerd, niets te verwijderen';
$hesklang['id_not_valid']='Dit is geen geldig kenmerk';
$hesklang['enter_id']='Vul het kenmerk in';
$hesklang['enter_name']='Vul gebruikersnaam in';
$hesklang['enter_date']='Geef de datum op waarin je wilt zoeken';
$hesklang['date_not_valid']='Dit is geen geldige datum. Gebruik deze indeling <b>jjjj-mm-dd</b>.';
$hesklang['enter_subject']='Vul ticket-onderwerp in';
$hesklang['invalid_search']='Ongeldige zoekbewerking';
$hesklang['choose_cat_ren']='Selecteer een categorie om te hernoemen';
$hesklang['cat_ren_name']='Geef de nieuwe categorienaam op';
$hesklang['cat_not_found']='Categorie niet gevonden';
$hesklang['enter_cat_name']='Vul de categorienaam in';
$hesklang['no_cat_id']='Geen categoriekenmerk';
$hesklang['cant_del_default_cat']='Je kunt de basis-categorie niet verwijderen, alleen hernoemen';
$hesklang['no_valid_id']='Niet geldige gebruikersnaam';
$hesklang['user_not_found']='Gebruiker is niet gevonden';
$hesklang['enter_real_name']='Vul uw eigen naam in';
$hesklang['enter_valid_email']='Vul een geldig email-adres in';
$hesklang['enter_username']='Vul een gebruikersnaam in (voor inloggen)';
$hesklang['asign_one_cat']='Schrijf gebruiker toe aan minstens één categorie!';
$hesklang['signature_long']='Gebruikers handtekening is te lang! Het maximum is 255 karakters';
$hesklang['password_not_valid']='Het wachtwoord dient minstens 5 karakters te bevatten, opgebouwd uit cijfers (0-9) en letters (a-z)';
$hesklang['confirm_user_pass']='Bevestig het opgegeven wachtwoord';
$hesklang['passwords_not_same']='De opgegeven wachtwoorden zijn niet gelijk!';
$hesklang['cant_del_admin']='De basis-beheerder kan niet verwijderd worden!';
$hesklang['cant_del_own']='De gebruikersaccount waaronder je ingelogd bent kun je niet verwijderen!';
$hesklang['enter_your_name']='Vul je naam in';
$hesklang['enter_message']='Vul je bericht in';
$hesklang['sel_app_cat']='Selecteer de juiste categorie';
$hesklang['sel_app_priority']='Selecteer de juist prioriteit';
$hesklang['enter_ticket_subject']='Vul het onderwerp voor je ticket in';
$hesklang['user_not_found_nothing_edit']='Gebruiker niet gevonden of niets te wijzigen';

/* ADMIN PANEL */
$hesklang['admin_login']='Beheerder login';
$hesklang['administrator']='Beheerder';
$hesklang['login']='Log in';
$hesklang['user']='Gebruiker';
$hesklang['username']='Gebruikersnaam';
$hesklang['pass']='Wachtwoord';
$hesklang['confirm_pass']='Bevestig wachtwoord';
$hesklang['logged_out']='Uitgelogd';
$hesklang['logout']='Log uit';
$hesklang['logout_success']='Je bent succesvol uitgelogd!';
$hesklang['click_login']='Klik hier om in te loggen';
$hesklang['back']='Ga terug';
$hesklang['displaying_pages']='<b>%d</b> ticket-pagina\'s:';
$hesklang['trackID']='Kenmerk';
$hesklang['timestamp']='Geplaatst';
$hesklang['name']='Naam';
$hesklang['subject']='Onderwerp';
$hesklang['status']='Status';
$hesklang['priority']='Prioriteit';
$hesklang['open']='Open'; // Open STATUS
$hesklang['open_action']='Open'; // Open ACTION
$hesklang['close']='Gesloten'; // Close STATUS
$hesklang['close_action']='Sluit'; // Close ACTION
$hesklang['any_status']='Elke status';
$hesklang['high']='Hoog';
$hesklang['medium']='Normaal';
$hesklang['low']='Laag';
$hesklang['del_selected']='Verwijder geselecteerde tickets';
$hesklang['manage_cat']='Beheer categorieën';
$hesklang['profile']='Je profiel';
$hesklang['show_tickets']='Bekijk tickets';
$hesklang['sort_by']='Sorteer op';
$hesklang['date_posted']='Datum';
$hesklang['category']='Categorie';
$hesklang['any_cat']='Elke categorie';
$hesklang['order']='Sorteer';
$hesklang['ascending']='Oudste boven';
$hesklang['descending']='Nieuwste boven';
$hesklang['display']='Weergave';
$hesklang['tickets_page']='tickets per pagina';
$hesklang['find_ticket']='Zoek ticket';
$hesklang['find_ticket_by']='Zoek een ticket op';
$hesklang['yyyy_mm_dd']='jjjj-mm-dd';
$hesklang['results_page']='resultaten per pagina';
$hesklang['opened']='geopend'; // The ticket has been OPENED
$hesklang['closed']='gesloten'; // The ticked has been CLOSED
$hesklang['ticket']='ticket';
$hesklang['tickets']='tickets';
$hesklang['ticket_been']='Dit ticket is';
$hesklang['view_ticket']='Bekijk ticket';
$hesklang['open_tickets']='Open tickets';
$hesklang['remove_statement']='Verwijder &quot;Powered by&quot; verklaring';
$hesklang['click_info']='klik voor meer informatie';
$hesklang['stay_updated']='Updates';
$hesklang['join_news']='Geef je op voor de PHPJunkyard gratis nieuwsbrief en je wordt op de hoogte gehouden van nieuwe scripts, nieuwe versies van scripts en ander belangrijk nieuws van PHPJunkYard';
$hesklang['rate_script']='Beoordeel script';
$hesklang['please_rate']='Als dit script je bevalt geef dan je beoordeling of je mening op';
$hesklang['new_reply_staff']='Nieuwe reactie op je ticket';
$hesklang['reply_added']='Reactie toegevoegd';
$hesklang['reply_submitted']='Je reactie is verzonden';
$hesklang['ticket_marked']='Ticket is gemarkeerd als';
$hesklang['ticket_status']='ticket status';
$hesklang['replies']='Reacties';
$hesklang['date']='Datum';
$hesklang['email']='E-mail';
$hesklang['ip']='IP';
$hesklang['message']='Bericht';
$hesklang['add_reply']='Reageer';
$hesklang['close_this_ticket']='Sluit dit ticket';
$hesklang['change_priority']='Wijzig prioriteit in';
$hesklang['attach_sign']='Voeg handtekening toe';
$hesklang['profile_settings']='Profiel instellingen';
$hesklang['submit_reply']='Verstuur reactie';
$hesklang['support_panel']='Ondersteuningspaneel';
$hesklang['ticket_trackID']='Het kenmerk van het ticket (te vinden in bevestigingsmail)';
$hesklang['c2c']='Klik hier om verder te gaan';
$hesklang['tickets_deleted']='Aanvragen verwijderd';
$hesklang['num_tickets_deleted']='<b>%d</b> tickets zijn verwijderd';
$hesklang['found_num_tickets']='Gevonden <b>%d</b> tickets. Pagina\'s:';
$hesklang['confirm_del_cat']='Weet je zeker dat je deze categorie wilt verwijderen?';
$hesklang['cat_intro']='Hier kun je categorieën beheren. Categorieën zijn erg makkelijk om tickets op type te groeperen (zoals bijvoorbeeld &quot;verkoop&quot;,&quot;administratie&quot;, &quot;PHP/MySQL problemen&quot; enz) en om gebruikers aan categorieën toe te wijzen (dat bijvoorbeeld verkoop-medewerkers tickets geplaatst in de categorie &quot;verkoop&quot; kunnen behandelen)';
$hesklang['cat_name']='Naam categorie';
$hesklang['remove']='Verwijder';
$hesklang['add_cat']='Categorie toevoegen';
$hesklang['max_chars']='max 20 karakters';
$hesklang['create_cat']='Maak categorie';
$hesklang['ren_cat']='Hernoem categorie';
$hesklang['to']='naar';
$hesklang['cat_added']='Categorie toegevoegd';
$hesklang['cat_name_added']='Categorie %s is succesvol toegevoegd';
$hesklang['cat_renamed']='Categorie hernoemd';
$hesklang['cat_renamed_to']='Geselecteerde categorie is succesvol hernoemd in';
$hesklang['cat_removed']='Categorie verwijderd';
$hesklang['cat_removed_db']='Geselecteerde categorie is succesvol verwijderd van de database';
$hesklang['sure_remove_user']='Weet je zeker dat je deze gebruiker wilt verwijderen?';
$hesklang['manage_users']='Beheer gebruikers';
$hesklang['users_intro']='Hier kun je beheren welke gebruikers in kunnen loggen als beheerder en 
tickets kunnen beantwoorden. Beheerders kunnen tickets bekijken en aanpassen in elke categorie en hebben toegang 
tot alle beheerderfuncties (beheren van gebruikers, categorieën, ...) terwijl andere 
gebruikers alleen tickets in hun eigen categorie kunnen bekijken.';
$hesklang['yes']='JA';
$hesklang['no']='NEE';
$hesklang['edit']='Bewerk';
$hesklang['add_user']='Voeg nieuwe gebruiker toe';
$hesklang['req_marked_with']='Verplichte velden zijn gemarkeerd met';
$hesklang['real_name']='Echte naam';
$hesklang['signature_max']='Handtekening (max 255 karakters)';
$hesklang['sign_extra']='HTML is niet toegestaan. Links kunnen aangeklikt worden.';
$hesklang['create_user']='Maak gebruiker';
$hesklang['editing_user']='Bewerk gebruiker';
$hesklang['user_added']='Gebruiker is toegevoegd';
$hesklang['user_added_success']='Gebruiker %s met wachtwoord %s is succesvol toegevoegd';
$hesklang['profile_updated']='Profiel is aangepast';
$hesklang['profile_updated_success']='Gebruikerprofiel is succesvol aangepast';
$hesklang['user_removed']='Gebruiker is verwijderd';
$hesklang['sel_user_removed']='De geselecteerde gebruiker is succesvol verwijderd van de database';
$hesklang['profile_for']='Profiel van';
$hesklang['new_pass']='Nieuw wachtwoord';
$hesklang['update_profile']='Bewerk profiel';
$hesklang['notify_new_posts']='Breng me op de hoogte van nieuwe tickets en reacties in mijn categorie';
$hesklang['profile_updated']='Profiel aangepast';
$hesklang['profile_updated_success']='Je profiel is succesvol aangepast';
$hesklang['view_profile']='Bekijk profiel';
$hesklang['new_reply_ticket']='Nieuwe reactie op ticket';
$hesklang['new_ticket_submitted']='Nieuw ticket verzonden';
$hesklang['user_profile_updated_success']='Dit gebruikersprofiel is succesvol aangepast';
$hesklang['printer_friendly']='Printvriendelijke versie';
$hesklang['end_ticket']='--- einde ticket ---';

/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='Het kenmerk is';
$hesklang['view_your_ticket']='Bekijk je ticket';
$hesklang['submit_ticket']='Maak een nieuw ticket';
$hesklang['sub_ticket']='Verzend ticket';
$hesklang['use_form_below']='Voer hieronder je ticket in. Verplichte velden zijn gemarkeerd met';
$hesklang['before_submit']='Zorg voor verzending dat...';
$hesklang['all_info_in']='Alle noodzakelijke informatie is opgegeven';
$hesklang['all_error_free']='Alle informatie correct is opgegeven';
$hesklang['we_have']='We hebben';
$hesklang['recorded_ip']='genoteerd als je ip-adres';
$hesklang['recorded_time']='de tijd van je ticket genoteerd';
$hesklang['save_changes']='Sla wijzigingen op';
$hesklang['reply_submitted']='Reactie verzonden';
$hesklang['reply_submitted_success']='Je reactie op dit ticket is succesvol verzonden';
$hesklang['view_your_ticket']='Bekijk je ticket';
$hesklang['ticket_received']='Je ticket is ontvangen';
$hesklang['ticket_submitted']='Ticket verzonden';
$hesklang['ticket_submitted_success']='Je ticket is verzonden met kenmerk';
$hesklang['your_ticket']='Je ticket';


/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='Zorg dat je steeds de laatste versie van Hesk hebt!';
$hesklang['check4updates']='Controleer op updates';
$hesklang['open']='Nieuw';
$hesklang['wait_reply']='Antwoord verwacht';
$hesklang['wait_staff_reply']='Antwoord verwacht van helpdesk';
$hesklang['wait_cust_reply']='Antwoord verwacht van klant';
$hesklang['replied']='Beantwoord';
$hesklang['closed']='Gesloten';
$hesklang['last_update']='Laatste update';
$hesklang['last_replier']='Laatste antwoord';
$hesklang['staff']='Helpdesk';
$hesklang['customer']='Klant';
$hesklang['archived']='Gearchiveerd';
$hesklang['close_selected']='Markeer geselecteerde als Gesloten/opgelost';
$hesklang['execute']='Voer uit';
$hesklang['saved_replies']='Vaste antwoorden';
$hesklang['manage_saved']='Vaste antwoorden';
$hesklang['manage_intro']='Hier kan je je vaste antwoorden beheren. Dit zijn regelmatig gebruikte antwoorden, zodanig dat je deze niet telkens opnieuw moet typen.';
$hesklang['saved_title']='Titel vaste antwoord';
$hesklang['no_saved']='Geen vaste antwoorden';
$hesklang['delete_saved']='Ben je zeker dat dit vaste antwoord mag verwijderd worden?';
$hesklang['new_saved']='Voeg toe of bewerk een vast antwoord';
$hesklang['canned_add']='Maak een nieuw vast antwoord';
$hesklang['canned_edit']='Bewerk geselecteerd vast antwoord';
$hesklang['saved_title']='Titel (max 50 tekens)';
$hesklang['save_reply']='Bewaar antwoord';
$hesklang['saved']='Antwoord bewaard';
$hesklang['your_saved']='Je vaste antwoord is bewaard voor later gebruik';
$hesklang['ent_saved_title']='Geef de titel';
$hesklang['ent_saved_msg']='Geef het bericht';
$hesklang['saved_removed']='Vast antwoord verwijderd';
$hesklang['saved_rem_full']='Geselecteerde vaste antwoord is verwijderd uit de database';
$hesklang['clip_alt']='Dit bericht heeft bijlagen';
$hesklang['attachments']='Bijlagen';
$hesklang['accepted_types']='Toegelaten bestandstypes';
$hesklang['max_file_size']='Max. grootte';
$hesklang['fill_all']='Een vereist veld wordt gemist';
$hesklang['file_too_large']='Je bestand %s is te groot';
$hesklang['type_not_allowed']='Fout bestandstype (%s)';
$hesklang['cannot_move_tmp']='Kan het bestand niet in de bijlagemap plaatsen, controleer je server-path instellingen';
$hesklang['created_on']='Gemaakt op';
$hesklang['add_archive']='Voeg toe aan archief';
$hesklang['remove_archive']='Verwijder van archief';
$hesklang['added_archive']='Toegevoegd aan archief';
$hesklang['removed_archive']='Verwijderd van archief';
$hesklang['added2archive']='Het ticket is toegevoegd aan archief';
$hesklang['removedfromarchive']='Het ticket is verwijderd uit archief';
$hesklang['tickets_closed']='De ticket is gesloten';
$hesklang['num_tickets_closed']='<b>%d</b> tickets zijn gesloten';
$hesklang['select_saved']='Selecteer een vast antwoord';
$hesklang['select_empty']='Selecteer / Leeg';
$hesklang['insert_special']='Voeg speciale code toe (wordt vervangen door klantinfo)';
$hesklang['move_to_catgory']='Verplaats ticket naar';
$hesklang['move']='Verplaats';
$hesklang['select']=' - Selecteer - ';
$hesklang['moved']='Het ticket verplaatst';
$hesklang['moved_to']='Dit ticket is verplaatst naar een nieuwe categorie';
$hesklang['licensed']='Gelicentieerde versie';
$hesklang['licensed_to']='Deze versie van Hesk is gelicentieerd aan';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Alle behalve gesloten';
$hesklang['disp_only_archived']='Toon enkel gearchiveerde tickets';
$hesklang['search_only_archived']='Zoek enkel in gearchiveerde tickets';
$hesklang['chg_all']='Wijzig allemaal';
$hesklang['settings']='Instellingen';
$hesklang['settings_intro']='Gebruik dit om je helpdesk te configureren. Voor meer informatie over alle instellingen en opties klik op het helpteken of lees readme.htm.';
$hesklang['all_req']='Alle velden (behalve uitgeschakelde) zijn verplicht!';
$hesklang['wbst_title']='Website titel';
$hesklang['wbst_url']='Website URL';
$hesklang['email_sup']='Support e-mail';
$hesklang['email_wm']='Webmaster e-mail';
$hesklang['email_noreply']='No reply e-mail';
$hesklang['max_listings']='Aantal per pagina';
$hesklang['hesk_lang']='Taal';
$hesklang['print_size']='Grootte lettertype';
$hesklang['debug_mode']='Foutmeldingen tonen';
$hesklang['on']='AAN';
$hesklang['off']='UIT';
$hesklang['use_secimg']='Gebruik anti-spam afbeelding';
$hesklang['secimg_no']='Niet beschikbaar';
$hesklang['attach_use']='Gebruik bijlagen';
$hesklang['attach_num']='Aantal per ticket';
$hesklang['attach_size']='Limiet bestandsgrootte (Kb)';
$hesklang['attach_type']='Toegelaten bestandstypes';
$hesklang['place_after']='Na het bericht';
$hesklang['place_before']='Voor het bericht';
$hesklang['custom_f']='Bijkomend veld';
$hesklang['custom_u']='Gebruik dit veld';
$hesklang['custom_n']='Veldnaam';
$hesklang['custom_l']='Maximum lengte (tekens)';
$hesklang['hesk_path']='Systeempad';
$hesklang['db_host']='Database host';
$hesklang['db_name']='Database naam';
$hesklang['db_user']='Database gebruikersnaam';
$hesklang['db_pass']='Database wachtwoord';
$hesklang['err_sname']='Geef de titel van je website';
$hesklang['err_surl']='Geef de titel van je website. Zorg voor een geldige URL (start met http:// of https://)';
$hesklang['err_supmail']='Geef een geldig support e-mailadres';
$hesklang['err_wmmail']='Geef een geldig webmaster e-mailadres';
$hesklang['err_nomail']='Geef een geldig noreply e-mailadres';
$hesklang['err_htitle']='Geef de titel van je helpdesk';
$hesklang['err_hurl']='Geef je Hesk-url. Zorg voor een geldige URL (start met http:// of https://)';
$hesklang['err_spath']='Geef het systeem-path (root, server) van de Hesk map';
$hesklang['err_lang']='Selecteer Hesk taal';
$hesklang['err_nolang']='Het taalbestand bestaat niet in de language-map! Gelieve dit eerst up te loaden vooraleer een andere taal te kiezen.';
$hesklang['err_max']='Geef het maximum aantal getoond per pagina';
$hesklang['err_psize']='Geef de juiste grootte van het lettertype';
$hesklang['err_dbhost']='Voer MySQL database host in';
$hesklang['err_dbname']='Voer MySQL database naam in';
$hesklang['err_dbuser']='Voer MySQL database gebruikersnaam in';
$hesklang['err_dbpass']='Voer MySQL database wachtwoord in';
$hesklang['err_dbconn']='Kan geen connectie maken naar de MySQL database! Controleer goed je database-instellingen';
$hesklang['err_dbsele']='Kan geen connectie maken naar de MySQL database, controleer goed je database-naam';
$hesklang['err_custname']='Geef de namen voor de geselecteerde optionele velden';
$hesklang['err_openset']='Kan in <b>hesk_settings.inc.php</b> niet schrijven. CHMOD dit bestand naar 666 (rw-rw-rw-)';
$hesklang['set_saved']='Instellingen bewaard';
$hesklang['set_were_saved']='Je instellingen zijn goed bewaard';
$hesklang['sec_img']='Anti-spam tekening';
$hesklang['sec_enter']='Geef bovenstaand nummer op';
$hesklang['sec_miss']='Geef het juiste nummer op';
$hesklang['sec_wrng']='Verkeerd nummer';
$hesklang['submit_problems']='Ga terug en corrigeer volgende problemen';
$hesklang['cat_order']='Volgorde categorie';
$hesklang['reply_order']='Volgorde vaste antwoorden';
$hesklang['move_up']='Naar omhoog';
$hesklang['move_dn']='Naar omlaag';
$hesklang['cat_move_id']='Gemist categorie ID';
$hesklang['reply_move_id']='Gemist vast antwoord ID';
$hesklang['forgot_tid']='Kenmerk onbekend?';
$hesklang['tid_mail']='Voer je E-mailadres in en je tickets worden per mail verzonden';
$hesklang['tid_send']='Ontvang tickets';
$hesklang['tid_not_found']='Er zijn geen tickets met dit emailadres gevonden';
$hesklang['tid_email_subject']='Herinnering tickets';
$hesklang['tid_sent']='Kenmerk verzonden';
$hesklang['tid_sent2']='Je tickets zijn verzonden per E-mail';
$hesklang['check_spambox']='Als je geen E-mail ontvangt, controleer dan de map met Ongwenste items in je mailbox!';
$hesklang['reply_not_found']='Vast antwoord niet gevonden';
$hesklang['exists']='Bestaat';
$hesklang['no_exists']='Bestaat niet';
$hesklang['writable']='Schrijfbaar';
$hesklang['not_writable']='Niet schrijfbaar';
$hesklang['disabled']='uitgeschakeld';
$hesklang['e_settings']='Je instellingen zullen niet bewaard worden tenzij je dit bestand schrijfbaar maakt. Lees de handleiding voor verdere instructies!';
$hesklang['e_attdir']='Je zal geen bijlagen kunnen gebruiken als je map attachments onbestaand of niet schrijfbaar is. Lees de handleiding voor verdere instructies!';
$hesklang['e_save_settings']='Niet mogelijk om je instellingen te  bewaren omdat <b>hesk_settings.inc.php</b> niet schrijfbaar is.';
$hesklang['e_attach']='Uitgeschakeld om dat de map <b>attachments</b> niet schrijfbaar is.';
$hesklang['go']='Ga';


/* ADDED OR CHANGED IN VERSION 2.0 */
$hesklang['v']='HESK versie';
$hesklang['check_status']='Controleren status';
$hesklang['sub_support']='Maak een nieuw ticket aan';
$hesklang['open_ticket']='';
$hesklang['view_existing']='Bekijk een eerder ticket';
$hesklang['vet']='';
$hesklang['enter_user']='Vul een gebruikersnaam in';
$hesklang['remember_user']='Onthoud mijn gebruikersnaam';
$hesklang['wrong_user']='Verkeerde gebruikersnaam';
$hesklang['duplicate_user']='Je hebt al een gebruiker met deze gebruikersnaam! Kies een unieke gebruikersnaam voor elke login.';
$hesklang['no_permission']='Je hebt geen toegang om deze taak uit te voeren, login met een gebruikersnaam die dat wel heeft.';
$hesklang['tickets_on_pages']='Er zijn %d tickets in %d pagina\'s'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']='Ga naar pagina:';
$hesklang['no_tickets_open']='Geen open tickets gevonden';
$hesklang['no_tickets_crit']='Geen tickets gevonden die voldoen aan je criteria';
$hesklang['confirm_execute']='Weet je zeker dat je door wilt gaan?';
$hesklang['legend']='Legenda';
$hesklang['main_page']='Hoofdpagina';
$hesklang['menu_users']='Gebruikers';
$hesklang['menu_cat']='Categorieën';
$hesklang['menu_can']='Vaste Antwoorden';
$hesklang['menu_profile']='Profiel';
$hesklang['menu_kb']='Kennisbank'; // Admin MENU item
$hesklang['kb_text']='Kennisbank'; // Item visible to customers
$hesklang['viewkb']='Bekijk gehele kennisbank';
$hesklang['kb']='Beheer Kennisbank';
$hesklang['kb_intro']='De Kennisbank is een collectie van antwoorden op vaak gestelde vragen'; // Description in ADMIN panel
$hesklang['kb_is']='De Kennisbank is een collectie van antwoorden op vaak gestelde vragen'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Nieuw artikel';
$hesklang['kb_cat']='Categorie';
$hesklang['kb_subject']='Onderwerp';
$hesklang['kb_content']='Inhoud';
$hesklang['kb_type']='Type';
$hesklang['kb_published']='Geplaatst';
$hesklang['kb_published2']='Dit artikel is voor iedereen zichtbaar.';
$hesklang['kb_private']='Privé';
$hesklang['kb_private2']='Privé artikelen kunnen alleen gelezen worden door beheerders.';
$hesklang['kb_draft']='Draft';
$hesklang['kb_draft2']='Het artikel is opgeslagen maar nog niet gepubliceerd. Het kan alleen gelezen worden door beheerders<br /> die toegang hebben tot het beheer van de Kennisbank ';
$hesklang['kb_links']='<i><span class="notice"><b>Waarschuwing!</b></span><br />Voeg juiste code toe zonder &lt;head&gt; en &lt;body&gt; codes, alleen inhoud!</i>';
$hesklang['kb_ehtml']='Dit is HTML code (ik voeg juiste (X)HTML code toe)';
$hesklang['kb_dhtml']='Dit is platte tekst (links zullen klikbaar zijn)';
$hesklang['kb_save']='Sla artikel op';
$hesklang['kb_e_subj']='Vul onderwerp artikel in!';
$hesklang['kb_e_cont']='Vul artikel inhoud in!';
$hesklang['kb_art_added']='Artikel toegevoegd';
$hesklang['your_kb_added']='Artikel succesvol toegevoegd';
$hesklang['kb_art_deleted']='Artikel verwijderd';
$hesklang['your_kb_deleted']='Geselecteerde artikel is succesvol verwijderd';
$hesklang['kb_art_mod']='Artikel aangepast';
$hesklang['your_kb_mod']='Je aanpassingen aan het geselecteerde artikel is succesvol opgeslagen';
$hesklang['kb_cat_new']='Nieuwe (sub)categorie';
$hesklang['kb_cat_parent']='Hoofdcategorie';
$hesklang['kb_cat_sub']='Subcategorieën';
$hesklang['kb_cat_title']='Categorie titel';
$hesklang['kb_cat_published']='De categorie is voor iedereen zichtbaar in de Kennisbank.';
$hesklang['kb_cat_private']='De catagorie is alleen zichtbaar voor beheerders.';
$hesklang['kb_cat_add']='Voeg categorie toe';
$hesklang['kb_cat_e_title']='Vul categorie titel in!';
$hesklang['kb_cat_added']='Categorie toegevoegd';
$hesklang['kb_cat_added2']='Een nieuwe categorie is succesvol toegevoegd aan de Kennisbank';
$hesklang['kb_cat_man']='Beheer Kennisbank categorie';
$hesklang['kb_cat_edit']='Bewerk categorie details';
$hesklang['kb_cat_inv']='Foute categorie';
$hesklang['kb_cat_art']='Artikelen in deze categorie';
$hesklang['kb_p_art']='+ Artikel';
$hesklang['kb_p_art2']='voeg een nieuw artikel toe aan de geselecteerde categorie.';
$hesklang['kb_add_art']='Voeg atikel toe';
$hesklang['kb_p_cat']='+ Categorie';
$hesklang['kb_p_cat2']='maak een nieuwe sub-categorie in de geselecteerde categorie.';
$hesklang['kb_add_cat']='Voeg categorie toe';
$hesklang['kb_p_man']='Beheer';
$hesklang['kb_p_man2']='beheer geselecteerde categorie (bewerk, verwijderd, beheer artikelen).';
$hesklang['kb_main']='De hoofdcategorie kan niet verwijderd of verplaatst worden.';
$hesklang['kb_no_art']='Er zijn geen artikelen in deze categorie.';
$hesklang['author']='Auteur';
$hesklang['views']='Aantal bekeken';
$hesklang['delete']='Verwijder';
$hesklang['rating']='Beoordeling';
$hesklang['votes']='Stemmen';
$hesklang['kb_rated']='Artikel beoordeeld %s/5.0';
$hesklang['kb_not_rated']='Artikel nog niet beoordeeld';
$hesklang['del_art']='Weet je zeker dat je het geselecteerde artikel wilt verwijderen?';
$hesklang['kb_art_id']='Geen of verkeerde artikel ID!';
$hesklang['kb_art_edit']='Wijzig artikel';
$hesklang['revhist']='Herziening historie';
$hesklang['revision1']='<li class="smaller">Op %s toegevoegd door %s</li>';
$hesklang['revision2']='<li class="smaller">Op %s gewijzigd door %s</li>';
$hesklang['kb_order']='Sorteer';
$hesklang['kb_delcat']='Weet je zeker dat je deze categorie wilt verwijderen?';
$hesklang['kb_cat_mod']='Categorie gewijzigd';
$hesklang['your_cat_mod']='Je veranderingen aan de geselecteerde categorie zijn succesvol opgeslagen';
$hesklang['kb_cat_del']='Categorie verwijderd';
$hesklang['kb_cat_dlt']='De geselecteerde categorie is verwijderd.';
$hesklang['allowed_cat']='Categorieën';
$hesklang['allow_feat']='Functionaliteiten';
$hesklang['can_view_tickets']='Kan tickets bekijken';
$hesklang['can_reply_tickets']='Kan tickets beantwoorden';
$hesklang['can_assign_tickets']='Kan tickets toewijzen';
$hesklang['can_del_tickets']='Kan tickets verwijderen';
$hesklang['can_edit_tickets']='Kan antwoorden wijzigen';
$hesklang['can_change_cat']='Kan tickets verplaatsen naar andere categorie';
$hesklang['can_man_kb']='Kan kennisbank beheren';
$hesklang['can_man_users']='Kan gebruikers beheren';
$hesklang['can_man_cat']='Kan categorieën beheren';
$hesklang['can_man_canned']='Kan vaste antwoorden beheren';
$hesklang['can_man_settings']='Kan instellingen beheren';
$hesklang['can_del_notes']='Kan opmerkingen verwijderen';
$hesklang['dan']='gebruikers kunnen hun eigen ticket verwijderen, selecteer dit alleen als je wilt dat de gebruiker ook tickets van andere gebruikers mag verwijderen';
$hesklang['in_all_cat']='alleen in toegestande categorieën';
$hesklang['admin_can']='(toegang tot alle functionaliteiten en categorieën)';
$hesklang['staff_can']='(toegang tot bepaalde functionaliteiten en categorieën)';
$hesklang['asign_one_feat']='Wijs tenminste een functionaliteit toe aan deze gebruiker!';
$hesklang['na_view_tickets']='Je hebt geen rechten om tickets te bekijken';
$hesklang['sh']='Toon / Verberg';
$hesklang['support_remove']='Veel inspanning, tijd en geld zijn gestopt in de ontwikkeling van dit script. Help PHPJunkyard, koop een Hesk licentie welke ook de <i>Powered by helpdesk software Hesk</i> links verwijderd van je helpdesk';
$hesklang['support_notice']='Sorry, deze sectie kan alleen worden verborgen als je een HESK licentie aanschaft!';
$hesklang['rart']='Was dit artikel bruikbaar?';
$hesklang['r']='Was dit antwoord bruikbaar?';
$hesklang['tyr']='Bedankt voor je beoordeling';
$hesklang['cw']='Sluit scherm';
$hesklang['cw2']='Sluit scherm en voeg ticket toe';
$hesklang['rh']='Beoordeel als <i>bruikbaar</i>';
$hesklang['rnh']='Beoordeel als <i>niet bruikbaar</i>';
$hesklang['ar']='Is al beoordeeld';
$hesklang['rated']='Gebruiker beoordeeld %s/5.0 (%s stemmen)';
$hesklang['not_rated']='Gebruiker nog niet beoordeeld';
$hesklang['rdis']='Beoordeling is uitgeschakeld';
$hesklang['kbdis']='Kennisbank is uitgeschakeld';
$hesklang['kbpart']='Sorry, je hebt geen toegang tot dit artikel';
$hesklang['popart']='Meestgelezen artikelen:';
$hesklang['latart']='Nieuwe artikelen:';
$hesklang['m']='Meer onderwerpen';
$hesklang['ac']='Artikelen in deze categorie:';
$hesklang['noa']='Nog geen artikelen';
$hesklang['noac']='Nog geen artikelen in deze categorie';
$hesklang['dta']='Datum toegevoegd';
$hesklang['ad']='Artikel details';
$hesklang['aid']='Artikel ID';
$hesklang['as']='Oplossing';
$hesklang['search']='Zoeken';
$hesklang['sr']='Zoek resultaten';
$hesklang['nosr']='Geen artikelen gevonden. Kijk de Kennisbank even door of verstuur een <a href=index.php?a=add>nieuw ticket</a>.';
$hesklang['rv']='Reset aantal bekeken';
$hesklang['rr']='Reset stemmen (beoordelingen)';
$hesklang['opt']='Opties';
$hesklang['delcat']='Verwijder categorie';
$hesklang['move1']='Verplaats artikelen naar hoofd categorie';
$hesklang['move2']='Verwijder artikelen in deze categorie';
$hesklang['sc']='Aanbevolen artikelen';
$hesklang['ns']='Geen aanbevolen artikelen gevonden';
$hesklang['not']='Aanvragen'; // Number of all tickets in category
$hesklang['graph']='Grafiek';
$hesklang['lu']='Lijst gebruikersnamen';
$hesklang['aclose']='Automatisch sluiten tickets';
$hesklang['aclose2']='dagen na laatste antwoord beheerder';
$hesklang['s_ucrt']='Heropen tickets';
$hesklang['urate']='Antwoord beoordelingen';
$hesklang['hesk_url']='Helpdesk adres';
$hesklang['hesk_title']='Helpdesk titel';
$hesklang['server_time']='Server tijd verschil';
$hesklang['t_h']='uren';
$hesklang['cid']='Case Tracking ID';
$hesklang['t_m']='minuten';
$hesklang['day']='Zomertijd';
$hesklang['tfor']='Tijd formaat';
$hesklang['prefix']='Tabel prefix';
$hesklang['s_ekb']='Kennisbank';
$hesklang['s_kbs']='Activeer kennisbank zoeken';
$hesklang['s_kbr']='Activeer kennisbank beoordelingen';
$hesklang['s_maxsr']='Maximum zoekresultaten';
$hesklang['s_suggest']='Raad kennisbank-artikelen aan';
$hesklang['s_spop']='Toon populaire artikelen';
$hesklang['s_slat']='Toon laatste artikelen';
$hesklang['s_onin']='op <a href="../" target="_blank">helpdesk</a>';
$hesklang['s_onkb']='op <a href="../knowledgebase.php" target="_blank">kennisbank</a>';
$hesklang['s_scol']='Categorieën in rij';
$hesklang['s_ptxt']='Artikel voorvertoning lengte';
$hesklang['s_psubart']='Subcategorie artikelen';
$hesklang['enable']='Activeer';
$hesklang['s_type']='Type';
$hesklang['custom_r']='Verplicht';
$hesklang['custom_place']='Locatie';
$hesklang['custom_use']='Eigen velden';
$hesklang['stf']='Standaard tekstveld';
$hesklang['stb']='Tekstveld (grootte aanpasbaar)';
$hesklang['srb']='Keuzeknoppen';
$hesklang['ssb']='Selectiemenu';
$hesklang['db']='Database';
$hesklang['hd']='Helpdesk instellingen';
$hesklang['gs']='Algemene instellingen';
$hesklang['cwin']='Sluit venster';
$hesklang['defw']='Standaard waarde';
$hesklang['ok']='OK';
$hesklang['ns']='Dit zijn de beschikbare opties voor dit aanpasbaar veld. Om wijzigingen op te slaan klik op <b>OK</b> en dan op de <b>Sla wijzigingen op</b> knop op de pagina Instellingen!';
$hesklang['rows']='Rijen (height)';
$hesklang['cols']='Kolommen (width)';
$hesklang['opt2']='Opties voor keuzeknoppen, voer een optie in per regel (elke regel zal een keuze toevoegen waar uit gekozen kan worden). Voeg op zijn minst twee opties toe.';
$hesklang['opt3']='Opties voor keuzemenu, voer een optie in per regel (elke regel zal een keuze toevoegen waar uit gekozen kan worden). Voeg op zijn minst twee opties toe.';
$hesklang['atl2']='Voeg op zijn minst twee opties toe (een per regel).';
$hesklang['notes']='Opmerkingen';
$hesklang['addnote']='+ Plaats opmerking';
$hesklang['noteby']='Opmerking geplaatst door';
$hesklang['delnote']='Verwijder opmerking';
$hesklang['noteerr']='Opmerking al verwijderd of verkeerde parameters';
$hesklang['s']='Plaats opmerking';
$hesklang['nhid']='Opmerkingen zijn verborgen voor klanten!';
$hesklang['delt']='Verwijder dit bericht';
$hesklang['edtt']='Bewerk bericht';
$hesklang['edt1']='Bericht bewerkt';
$hesklang['edt2']='Veranderingen aan de geselecteerde bericht zijn opgeslagen';
$hesklang['dele']='Ticket verwijderen';
$hesklang['repd']='Bericht verwijderd';
$hesklang['repl']='Geselecteerde bericht is verwijderd';
$hesklang['tickets_found']='Zoekresulaten';
$hesklang['al']='Administratie link';
$hesklang['ap']='Ga naar Administratie gedeelte';
$hesklang['dap']='Toon een link naar het administratie gedeelte op <a href="../" target="_blank">helpdesk index</a>';
$hesklang['ntmc']='Nieuwe ticket verplaatst naar jouw categorie';
$hesklang['csrt']='Huidige server tijd:';
$hesklang['q_miss']='Beantwoord aub de anti-spam vraag';
$hesklang['q_wrng']='Verkeerde anti-spam antwoord';
$hesklang['use_q']='Gebruik anti-spam vraag';
$hesklang['q_q']='-&gt; Vraag (HTML code is <font class="success">toegestaan</font>)';
$hesklang['q_a']='-&gt; Antwoord';
$hesklang['err_qask'] = 'Typ een anti-spam vraag';
$hesklang['err_qans'] = 'Typ een antwoord op de anti-spam vraag';
$hesklang['genq'] = 'Genereer een willekeurige vraag';



/* Added or modified in version 2.1 */
$hesklang['amo']='Voeg meer toe';
$hesklang['delatt']='Geselecteerde bijlage verwijderen?';
$hesklang['kb_att_rem']='Geselecteerde bijlage is verwijderd';
$hesklang['inv_att_id']='Ongeldige bijlage ID!';
$hesklang['scb']='Aanvinkvakje';
$hesklang['opt4']='Opties voor deze checkbox, een per regel. Elke regel resulteert in een keuzemogelijkheid, multiple choice is toegestaan. Geef tenminste twee opties op!';
$hesklang['autologin']='Log mij altijd automatisch in';
$hesklang['just_user']='Sla alleen mijn gebruikersnaam op';
$hesklang['nothx']='Nee, bedankt';
$hesklang['pinfo']='Profiel informatie';
$hesklang['sig']='Handtekening';
$hesklang['pref']='Voorkeuren';
$hesklang['aftrep']='Na het beantwoorden van een ticket';
$hesklang['showtic']='Toon het ticket die ik zojuist heb beantwoord';
$hesklang['gomain']='Terug naar hoofd-administratiepagina';
$hesklang['shownext']='Open het volgende ticket dat open staat (indien geen open tickets: ga naar de administratie pagina)';
$hesklang['rssn']='Volgende ticket dat op antwoord wacht';
$hesklang['mrep']='Vervang bestaande boodschap';
$hesklang['madd']='Voeg onderaan toe';
$hesklang['priv']='Privé categorieën en artikelen, allen zichtbaar voor beheerders, zijn gemerkt met een  *';
$hesklang['gopr']='Bezoek de Kennisbank';
$hesklang['inve']='Ongeldig e-mailbestand';
$hesklang['emfm']='Ontbrekend e-mailbestand';
$hesklang['lgs']='Taalinstellingen';
$hesklang['hesk_lang']='Standaardtaal';
$hesklang['s_mlang']='Meerdere talen';
$hesklang['s_mlange']='Indien AAN kunnen de gebruikers de helpdesk in elk van de geďnstalleerde talen benaderen. Zet alleen AAN als alle geďnstalleerde talen worden ondersteund!';
$hesklang['s_inl']='Test taal-map';
$hesklang['s_inle']='Test op de taal-map voor geldige talen. Alleen talen die voor alle tests slagen zijn correct geďnstalleerd. Zie het <strong>readme.html</strong>-bestand voor instructies omtrent talen!';
$hesklang['ta']='Test opnieuw';
$hesklang['alo']='Sta automatisch inloggen toe';
$hesklang['chol']='Voorkeurstaal';
$hesklang['mmdl']='Stel deze taal in als voorkeurstaal';
$hesklang['warn']='WAARSCHUWING';
$hesklang['dmod']='Debug mode staat aan. Overtuig jezelf ervan dat <em>debug mode</em> uit staat wanner je HESK helemaal geďnstalleerd hebt en in gebruik neemt.';
$hesklang['kb_spar']='Categorie kan niet zijn eigen <em>parent</em>-categorie zijn!';
$hesklang['mysql_root']='Je MySQL wachtwoord is leeg, weet je zeker dat je wilt inloggen met <em>root user</em>? Dit is een serieus beveiligingsrisico!';
$hesklang['chg']='Wijzig';
$hesklang['inpr']='Ongeldige prioriteitswaarde';
$hesklang['chpri']='Prioriteit gewijzigd';
$hesklang['chpri2']='Prioriteit van ticket is gewijzigd naar %s';
$hesklang['selcan']='Selecteer het vaste antwoord dat je wilt aanpassen';
$hesklang['q_wrng']='Verkeerd anti-spam antwoord';
$hesklang['cndupl']='Je hebt al een categorie met die naam. Kies een unieke naam voor elke categorie.';
$hesklang['wsel']='Selecteer het veld waarop je wilt zoeken';
$hesklang['can_add_archive']='Aanvragen kunnen naar archief worden verplaatst';
$hesklang['nsfo']='Geen suggesties gevonden, sluit het venster.';

/* Added or modified in version 2.2 */
$hesklang['eto']='Ongeldig verzoek';
$hesklang['id']='ID';
$hesklang['geco']='Genereer directe link';
$hesklang['genl']='Categorie-link';
$hesklang['genl2']='Gebruik deze link om de categorie te selecteren in het formulier';
$hesklang['ask']='Stel een vraag:';
$hesklang['shlp']='Zoeken';
$hesklang['exa']='Voorbeelden';
$hesklang['small']='Klein venster';
$hesklang['large']='Groot venster';
$hesklang['cpri']='Prioriteit';
$hesklang['owner']='Eigenaar';
$hesklang['unas']='Niet toegewezen';
$hesklang['assi']='Toewijzen';
$hesklang['asst']='Toewijzen aan';
$hesklang['asst2']='Ticket toewijzen aan';
$hesklang['asss']='Toewijzen aan jezelf';
$hesklang['asss2']='Toewijzen aan mezelf';
$hesklang['select']=' -Selecteer- ';
$hesklang['can_assign_self']='Kan toewijzen aan zichzelf';
$hesklang['can_assign_others']='Kan toewijzen aan anderen';
$hesklang['can_run_reports']='Kan rapporten inzien';
$hesklang['can_view_ass_others']='Kan tickets zien die zijn toegewezen aan anderen';
$hesklang['unoa']='De geselecteerde gebruiker heeft geen toegang tot deze categorie';
$hesklang['tasi']='Toegewezen eigenaar';
$hesklang['tasy']='Ticket toegewezen aan jou';
$hesklang['taso']='Ticket toegewezen aan geselecteerde gebruiker';
$hesklang['tasy2']='Toegewezen aan jou';
$hesklang['taso2']='Toegewezen aan een ander';
$hesklang['nose']='Geen eigenaar geselecteerd';
$hesklang['onasc']='De geselecteerde eigenaar heeft geen toegang tot deze categorie.';
$hesklang['tunasi']='Ticket niet toegewezen';
$hesklang['tunasi2']='Ticket zonder eigenaar, klaar om toe te wijzen';
$hesklang['note']='Notitie';
$hesklang['success']='Succes';
$hesklang['nyt']='Toegewezen aan';
$hesklang['noch']='Geen wijzigingen';
$hesklang['orch']='Vertoning aangepast';
$hesklang['rfm']='Verplichte informatie ontbreekt:';
$hesklang['repl0']='Onvoldoende rechten';
$hesklang['repl1']='Dit item bestaat niet';
$hesklang['reports']='Rapporten';
$hesklang['reports_intro']='Deze sectie toont rapporten en statistieken';
$hesklang['refi']='Reset data';
$hesklang['dich']='Negeer wijzigingen';
$hesklang['dire']='Rapport tonen';
$hesklang['m1']='januari';
$hesklang['m2']='februari';
$hesklang['m3']='maart';
$hesklang['m4']='april';
$hesklang['m5']='mei';
$hesklang['m6']='juni';
$hesklang['m7']='juli';
$hesklang['m8']='augustus';
$hesklang['m9']='september';
$hesklang['m10']='oktober';
$hesklang['m11']='november';
$hesklang['m12']='december';
$hesklang['d1']='maandag';
$hesklang['d2']='dinsdag';
$hesklang['d3']='woensdag';
$hesklang['d4']='donderdag';
$hesklang['d5']='vrijdag';
$hesklang['d6']='zaterdag';
$hesklang['d0']='zondag';
$hesklang['mo']='ma';
$hesklang['tu']='di';
$hesklang['we']='wo';
$hesklang['th']='do';
$hesklang['fr']='vr';
$hesklang['sa']='za';
$hesklang['su']='zo';
$hesklang['from']='Vanaf';
$hesklang['cinv']='Ongeldige datum';
$hesklang['cinv2']='Datuminvoer: mm/dd/yyyy';
$hesklang['cinm']='Ongeldige maand';
$hesklang['cinm2']='Geldig bereik is';
$hesklang['cind']='Ongeldige dag';
$hesklang['cind2']='Geldig bereik voor de geselecteerde maand is';
$hesklang['month']='Maand';
$hesklang['ocal']='Open kalendar';
$hesklang['ca01']='Vorig jaar';
$hesklang['ca02']='Vorige maand';
$hesklang['ca03']='Volgende maand';
$hesklang['ca04']='Volgendjaar';
$hesklang['ca05']='Sluit kalendar';
$hesklang['cdr']='Kies bereik:';
$hesklang['crt']='Kies type:';
$hesklang['r1']='Vandaag';
$hesklang['r2']='Gisteren';
$hesklang['r3']='Deze maand';
$hesklang['r4']='Vorige maand';
$hesklang['r5']='Laatste 30 dagen';
$hesklang['r6']='Deze week (ma-zo)';
$hesklang['r7']='Vorige week (ma-zo)';
$hesklang['r8']='Deze werkweek (ma-zo)';
$hesklang['r9']='Vorige werkweek (ma-zo)';
$hesklang['r10']='Dit jaar';
$hesklang['r11']='Vorig jaar';
$hesklang['r12']='Ooit';
$hesklang['datetofrom']='Ongeldige datums, datums zijn omgekeerd';
$hesklang['t1']='Aanvragen per dag';
$hesklang['t2']='Aanvragen per maand';
$hesklang['t3']='Aanvragen per gebruiker';
$hesklang['t4']='Aanvragen per categorie';
$hesklang['ticass']='Toegewezen tickets';
$hesklang['ticall']='Beantwoorde tickets';
$hesklang['totals']='Totalen';
$hesklang['all']='Alle';
$hesklang['atik']='Nieuwe tickets';
$hesklang['kbca']='Categorie bestaat reeds';
$hesklang['menu_msg']='Berichten';
$hesklang['menu_can']='Standaard-antwoorden';
$hesklang['m_from']='Van:'; // Mail "from" address
$hesklang['m_to']='Aan:'; // Mail "to" address
$hesklang['m_sub']='Onderwerp:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Berichten';
$hesklang['m_intro']='Stuur berichten naar andere helpdeskmedewerkers';
$hesklang['e_udel']='(gebruiker verwijderd)';
$hesklang['new_mail']='Nieuw bericht';
$hesklang['m_send']='Verzend bericht';
$hesklang['m_rec']='Selecteer ontvanger';
$hesklang['m_inr']='Ongeldige ontvanger';
$hesklang['m_esu']='Voer onderwerp in';
$hesklang['m_pms']='Bericht verzonden';
$hesklang['m_pmnes']='Nieuw bericht ontvangen';
$hesklang['inbox']='POSTVAK IN';
$hesklang['outbox']='POSTVAK UIT';
$hesklang['m_new']='NIEUW BERICHT';
$hesklang['pg']='Toon pagina';
$hesklang['npm']='Geen berichten in deze map';
$hesklang['m_ena']='Geen toegang tot bericht';
$hesklang['mau']='Markeer als ongelezen';
$hesklang['mo1']='Markeer geselecteerde berichten als gelezen';
$hesklang['mo2']='Markeer geselecteerde berichten als ongelezen';
$hesklang['mo3']='Verwijder geselecteerde berichten ';
$hesklang['delm']='Verwijder bericht';
$hesklang['e_tid']='Geen ID toegewezen, probeer het later nog eens';
$hesklang['smmr']='Gemarkeerd als gelezen';
$hesklang['smmu']='Gemarkeerd als ongelezen';
$hesklang['smdl']='Verwijderd';
$hesklang['show']='Toon';
$hesklang['disp_only_archived']='Alleen gearchiveerde tickets';
$hesklang['search_only_archived']='Alleen gearchiveerde tickets';
$hesklang['s_my']='Toegewezen aan mij';
$hesklang['s_ot']='Toegewezen aan anderen';
$hesklang['s_un']='Niet-toegewezen';
$hesklang['s_for']='Zoek naar';
$hesklang['s_in']='Zoek in';
$hesklang['s_incl']='Zoek binnen';
$hesklang['find_ticket_by']='Zoek een ticket';
$hesklang['e_nose']='Alle ticket worden getoond';
$hesklang['fsq']='Voer zoekopdracht in';
$hesklang['topen']='Open'; // Not-resolved tickets
$hesklang['nms']='Geen bericht geselecteerd';
$hesklang['tlo']='Blokkeer ticket';
$hesklang['tul']='De-blokkeer ticket';
$hesklang['loc']='Geblokkeerd';
$hesklang['isloc']='Klanten kunnen niet reageren op geblokkeerde tickets';
$hesklang['tlock']='Ticket geblokkeerd';
$hesklang['tunlock']='Ticket gedeblokkeerd';
$hesklang['tislock']='Klanten kunnen niet reageren op geblokkeerde tickets';
$hesklang['tislock2']='Dit ticket is geblokkeerd, je kan er nu niet op reageren';
$hesklang['nsfo']='Niets gevonden';
$hesklang['thist']='Geschiedenis van het ticket';
$hesklang['thist1']='<li class="smaller">Op %s verplaatst naar categorie %s door %s</li>';
$hesklang['thist2']='<li class="smaller">Op %s toegewezen aan %s door %s</li>';
$hesklang['thist3']='<li class="smaller">Op %s gesloten door %s</li>';
$hesklang['thist4']='<li class="smaller">Op %s geopend door %s</li>';
$hesklang['thist5']='<li class="smaller">Op %s geblokkeerd door %s</li>';
$hesklang['thist6']='<li class="smaller">Op %s gedeblokkeerd door %s</li>';
$hesklang['thist7']='<li class="smaller">Op %s aangemaakt door %s</li>';
$hesklang['elocked']='Ticket geblokkeerd of verwijderd';
$hesklang['nti']='+ Nieuw ticket';
$hesklang['nti2']='Nieuw ticket toevoegen';
$hesklang['nti3']='Maak een nieuw ticket namens een klant.';
$hesklang['addop']='Optie';
$hesklang['seno']='Informeer de klant per e-mail';
$hesklang['otas']='Toon het ticket na verzending';
$hesklang['notn']='Notificaties';
$hesklang['nomw']='De helpdesk verstuurt een notificatie als:';
$hesklang['nwts']='Een nieuw ticket is verzonden met eigenaar:';
$hesklang['ncrt']='Een klant reageert op een ticket met eigenaar:';
$hesklang['ntam']='Een ticket aan mij is toegewezen';
$hesklang['npms']='Een bericht aan mij is verzonden';
$hesklang['support_remove']='<i>Powered by helpdesk Software HESK&trade;</i>';
$hesklang['ticket_assigned_to_you']='Nieuw ticket aan jou toegewezen';
$hesklang['ycvtao']='Geen toegang tot tickets toegewezen aan anderen';
$hesklang['password_not_valid']='Wachtwoord is minimaal 5 karakters';
$hesklang['lkbs']='Bezig met laden kennisbank...';
$hesklang['auto']='(automatisch)';

/* Added or modified in version 2.3 */
$hesklang['unknown']='Onbekend';
$hesklang['epd']='SYSTEEMBERICHT: e-mail piping is uitgeschakeld';
$hesklang['pcer']='De volgende fouten zijn opgetreden:';
$hesklang['seqid']='Ticketnummer';
$hesklang['close_action']='Markeer als opgelost'; // Close ACTION
$hesklang['archived']='Attentie';
$hesklang['archived2']='Gemarkeerd';
$hesklang['add_archive']='Ticket markeren';
$hesklang['add_archive_quick']='Geselecteerde tickets markeren';
$hesklang['remove_archive']='Markering ongedaan maken';
$hesklang['remove_archive_quick']='Markering ongedaan maken';
$hesklang['added_archive']='Ticket gemarkeerd';
$hesklang['removed_archive']='Ticket niet gemarkeerd';
$hesklang['added2archive']='Ticket is gemarkeerd';
$hesklang['removedfromarchive']='Ticket is niet meer gemarkeerd';
$hesklang['num_tickets_tag']='<b>%d</b> tickets zijn gemarkeerd';
$hesklang['num_tickets_untag']='<b>%d</b> tickets zijn niet meer gemarkeerd';
$hesklang['can_add_archive']='Kan gemarkeerde tickets verwijderen';
$hesklang['disp_only_archived']='Alleen gemarkeerde tickets';
$hesklang['search_only_archived']='Alleen gemarkeerde tickets';
$hesklang['critical']=' * Kritiek * ';
$hesklang['thist8']='<li class="smaller">Op %s prioriteit gewijzigd naar %s door %s</li>';
$hesklang['thist9']='<li class="smaller">Op %s status gewijzigd naar %s door %s</li>';
$hesklang['thist10']='<li class="smaller">Op %s automatisch toegewezen aan %s</li>';
$hesklang['thist11']='<li class="smaller">Op %s verzonden naar mailsysteem</li>';
/* START abbreviatons used in "last updated" column */
$hesklang['abbr']['year']=' jr ';
$hesklang['abbr']['month']=' mnd ';
$hesklang['abbr']['week']=' wk ';
$hesklang['abbr']['day']=' dag ';
$hesklang['abbr']['hour']=' uur ';
$hesklang['abbr']['minute']=' min.';
$hesklang['abbr']['second']=' sec.';
/* END abberviations*/
$hesklang['cnsm']='Bericht kan niet worden verzonden aan:';
$hesklang['yhbb']='Geen toegang gedurende %s minuten i.v.m. teveel foutieve aanmeldpogingen';
$hesklang['pwdst']='Wachtwoordsterkte';
$hesklang['tid_mail']='Voer je <b>e-mailadres</b> in en je ontvangt het kenmerk';
$hesklang['rem_email']='E-maildres onthouden';
$hesklang['eytid']='Voer kenmerk in';
$hesklang['enmdb']='Dit e-mailadres hoort niet bij dit kenmerk';
$hesklang['confemail']='E-mailadres bevestigen';
$hesklang['confemail2']='Vriendelijk verzoek het e-mailadres te bevestigen';
$hesklang['confemaile']='De ingevoerde e-mailadressen komen niet overeen';
$hesklang['taso3']='Toegewezen aan:';
$hesklang['sec_enter']='Type het nummer in de afbeelding hieronder';
$hesklang['reload']='Opnieuw laden';
$hesklang['verify_q']='Spam preventie:'; // For anti-spam question
$hesklang['verify_i']='Spam preventie:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Administratie-gedeelte';
$hesklang['vrfy']='Test geslaagd';
$hesklang['last_update']='Bijgewerkt';
$hesklang['cot']='Zet kritieke tickets niet bovenaan';
$hesklang['def']='Als standaardweergave instellen';
$hesklang['gbou']='Deze tickets zijn <b>niet toegewezen</b>:';
$hesklang['gbom']='Tickets toegewezen aan <b>mij</b>:';
$hesklang['gboo']='Tickets toegewezen aan <b>%s</b>:';
$hesklang['select']=' - Maak een keuze - ';
$hesklang['chngstatus']='Wijzig status naar';
$hesklang['perat']='%s van alle tickets'; // will change to "23% of all tickets"
$hesklang['viewart']='Artikel tonen';
$hesklang['chdp']='Wijzig het standaardwachtwoord op de <a href="profile.php">profielpagina</a>';
$hesklang['chdp2']='Standaardwachtwoord wijzigen';
$hesklang['security']='Beveiliging';
$hesklang['kb_i_art']='Nieuw artikel';
$hesklang['kb_i_art2']='Artikel invoegen';
$hesklang['kb_i_cat']='Nieuwe categorie';
$hesklang['kb_i_cat2']='Categorie invoegen';
$hesklang['gopr']='Kennisbank bezoeken';
$hesklang['gopr2']='Kennisbank bezoeken als bezoeker';
$hesklang['kbstruct']='Structuur';
$hesklang['cancel']='Annuleren';
$hesklang['sh']='Verbergen';
$hesklang['goodkb']='Hoe schrijf je een goed artikel?';
$hesklang['catset']='Instellingen categorie';
$hesklang['inpr']='Nieuwe prioriteit';
$hesklang['incat']='Nieuwe categorie';
$hesklang['instat']='Nieuwe status';
$hesklang['tsst']='Status is gewijzigd naar %s';
$hesklang['aass']='Automatsch toewijzen';
$hesklang['aaon']='Automatsch toewijzen ingeschakeld (klik om uit te schakelen)';
$hesklang['aaoff']='Automatsch toewijzen uitgeschakeld (klik om in te schakelen)';
$hesklang['uaaon']='Automatsch toewijzen ingeschakeld voor geselecteerde gebruiker';
$hesklang['uaaoff']='Automatsch toewijzen uitgeschakeld voor geselecteerde gebruiker';
$hesklang['taasy']='Dit ticket is automatisch toegewezen aan jou';
$hesklang['can_view_unassigned']='Kan tickets die niet zijn toegewezen zien';
$hesklang['ycovtay']='Je ziet alleen tickets die aan jou zijn toegewezen';
$hesklang['in_progress']='In behandeling';
$hesklang['on_hold']='In de wacht';
$hesklang['import_kb']='Importeren in Kennisbank';
$hesklang['import']='Je importeert een <i>privé ticket</i> in een <i>openbbaar artikel</i>.<br /><br /> Zorg dat geen vertrouwelijke informatie wordt opgeslagen';
$hesklang['tab_1']='Algemeen';
$hesklang['tab_2']='Helpdesk';
$hesklang['tab_3']='Kennisbank';
$hesklang['tab_4']='Eigen velden';
$hesklang['tab_5']='Overige';
$hesklang['disable']='Uitschakelen';
$hesklang['dat']='Dag &amp; Tijd';
$hesklang['lgs']='Taal';
$hesklang['onc']='AAN - Klanten';
$hesklang['ons']='AAN - Allen';
$hesklang['viewvtic']='Tickets tonen';
$hesklang['reqetv']='E-mail verplicht om ticket te zien';
$hesklang['banlim']='Aantal aanmeldpogingen';
$hesklang['banmin']='Aanmelding gesloten (in minuten)';
$hesklang['subnot']='Melding bij verzenden';
$hesklang['subnot2']='Toon melding aan klanten die tickets verzenden';
$hesklang['eseqid']='Opeenvolgende kenmerken';
$hesklang['sconfe']='E-mailadres bevestigen';
$hesklang['saass']='Tickets automatisch toewijzen';
$hesklang['swyse']='WYSIWYG-knoppenbalk';
$hesklang['hrts']='Beoordeel HESK';
$hesklang['hrts2']='Toon beoordeel-link in administratiegedeelte';
$hesklang['emlpipe']='E-mail piping';
$hesklang['emlsend']='E-mail verzenden';
$hesklang['emlsend2']='Verzend e-mails Met';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP Server';
$hesklang['smtph']='SMTP Host';
$hesklang['smtpp']='SMTP Port';
$hesklang['smtpu']='SMTP Username';
$hesklang['smtpw']='SMTP Password';
$hesklang['smtpt']='SMTP Timeout';
$hesklang['other']='Overig';
$hesklang['features']='Opties';
$hesklang['can_view_online']='Kan online beheerders zien';
$hesklang['online']='Online';
$hesklang['offline']='Offline';
$hesklang['onlinep']='Gebruikers online'; // For display
$hesklang['sonline']='Gebruikers online'; // For settings page
$hesklang['sonline2']='Gebruikers online limiet (in minuten):'; // For settings page
$hesklang['gb']='Groeperen bij';
$hesklang['dg']='Niet groeperen';
$hesklang['err_dpi']='De database %s dbevat niet alle tabellen met voorvoegsel %s - wijzigingen niet opgeslagen';
$hesklang['err_dpi2']='Tabellen niet gevonden in database';
$hesklang['sns']='Instellingen opgeslagen, SMTP uitgeschakeld i.v.m. niet geslaagde SMTP-test';
$hesklang['sme']='SMTP fout';
$hesklang['scl']='SMTP verbinding log';
$hesklang['dnl']='Download';
$hesklang['dela']='Bijlage verwijderen';
$hesklang['pda']='Deze bijlage definitief en onherroepelijk verwijderen?';
$hesklang['thist12']='<li class="smaller">Op %s is de bijlage %s verwijderd door %s</li>';
$hesklang['mopt']='Meer opties';
$hesklang['lopt']='Minder opties';
$hesklang['meml']='Meer e-mailadressen';
$hesklang['meml2']='Meer e-mailadressen toestaan';

// Added or modified in version 2.4
$hesklang['catd']='(categorie verwijderd)';
$hesklang['noopen']='Geen openstaande tickets voor dit adres';
$hesklang['maxopen']='Maximum aantal open tickets bereikt (%d van %d). Zorg dat tickets worden afgehandeld voordat nieuwe tickets worden geopend';
$hesklang['ntnote']='Er is een notitie toegevoegd aan een toegewezen ticket';
$hesklang['cat_public']='Deze categorie is openbaar (klik om af te schermen)';
$hesklang['cat_private']='Deze categorie is afgeschermd (klik om openbaar te maken)';
$hesklang['cat_aa']='Tickets in deze categorie automatisch toewijzen';
$hesklang['cat_type']='Categorie afschermen (alleen zichtbaar voor beheerders)';
$hesklang['caaon']='Automatisch toewijzen geactiveerd voor deze categorie';
$hesklang['caaoff']='Automatisch toewijzen gedeactiveerd voor deze categorie';
$hesklang['cpub']='Categorie gewijzigd naar openbaar';
$hesklang['cpriv']='Categorie gewijzigd naar afgeschermd';
$hesklang['cpric']='Gebruikers kunnen afgeschermde categorieën niet selecteren, alleen beheerders';
$hesklang['user_aa']='Automatisch toewijzen aan deze gebruiker';
$hesklang['attach_size']='Maxmimale bestandsgrootte';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='SSL Protocol';
$hesklang['smtptls']='TLS Protocol';
$hesklang['oo']='Alleen open';
$hesklang['ool']='Alleen open tickets tonen in E-mail';
$hesklang['mop']='Maximum aantal open tickets';
$hesklang['rord']='Volgorde reacties';
$hesklang['newbot']='Nieuwste reactie onderaan';
$hesklang['newtop']='Nieuwste reactie bovenaan';
$hesklang['ford']='Reactieformulier';
$hesklang['formbot']='Formulier onderaan tonen';
$hesklang['formtop']='Formulier bovenaan tonen';
$hesklang['mysqlv']='MySQL versie';
$hesklang['phpv']='PHP versie';
$hesklang['csrt']='Servertijd:';
$hesklang['listp']='Toon afgeschermde artikelen';
$hesklang['listd']='Toon ongepubliceerde artikelen';
$hesklang['artp']='Afgeschermde artikelen';
$hesklang['artd']='Ongepubliceerde artikelen';
$hesklang['kb_no_part']='Geen afgeschermde artikelen in kennisbank';
$hesklang['kb_no_dart']='Geen ongepubliceerde artikelen in kennisbank';
$hesklang['attpri']='Geen toegang tot deze bijlage';
$hesklang['can_merge_tickets']='Tickets samenvoegen';
$hesklang['mer_selected']='Geselecteerde tickets samenvoegen';
$hesklang['merged']='Geselecteerde tickets zijn samengevoegd';
$hesklang['merge_err']='Fout bij samenvoegen:';
$hesklang['merr1']='selecteer minimaal twee tickets';
$hesklang['merr2']='ticket niet gevonden';
$hesklang['merr3']='ticket in ontoegankelijke categorie';
$hesklang['tme']='Ticked %s is samengevoegd met dit ticket (%s)';
$hesklang['tme1']='Ticked %s is samengevoegd met ticket %s';
$hesklang['tme2']='Voer het E-mailadres in dat hoort bij ticket %s';
$hesklang['eyou']='Wijzig instellingen bij Profiel';
$hesklang['npea']='Geen rechten om deze gebruiker te bewerken';
$hesklang['duplicate_user']='Deze gebruikersnaam bestaat reeds, kies een andere';
$hesklang['kw']='Trefwoorden';
$hesklang['kw1']='(optioneel - gescheiden door spatie, komma of nieuwe regel)';
$hesklang['type_not_allowed']='Bestanden eindigent op <b>%s</b> zijn niet toegestaan (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='Gebruiker heeft deze reactie nog niet gelezen';
$hesklang['sticky']='Zet dit artikel op &quot;Speciaal&quot;';
$hesklang['stickyon']='Wijzig artikel naar &quot;Speciaal&quot;';
$hesklang['stickyoff']='Wijzig artikel naar &quot;Normaal&quot;';
$hesklang['ason']='Artikel gemarkeerd als &quot;Speciaal&quot;';
$hesklang['asoff']='Artikel gemarkeerd als &quot;Normaal&quot;';
$hesklang['ts']='Werktijd';
$hesklang['start']='Start / Stop';
$hesklang['reset']='Herstellen';
$hesklang['save']='Opslaan';
$hesklang['hh']='Uren';
$hesklang['mm']='Minuten';
$hesklang['ss']='Seconden';
$hesklang['thist']='Ticket geschiedenis';
$hesklang['thist13']='<li class="smaller">Op %s samengevoegd met ticket %s door %s</li>';
$hesklang['thist14']='<li class="smaller">Op %s werktijd aangepast naar %s door %s</li>';
$hesklang['thist15']='<li class="smaller">Op %s verzonden door %s</li>';
$hesklang['thist16']='<li class="smaller">Op %s verzonden via POP3 fetching</li>';
$hesklang['twu']='Werktijd aangepast';
$hesklang['autoss']='Start een timer bij het openen van een ticket';
$hesklang['ful']='Bestandupload beperkingen';
$hesklang['ufl']='Toegestane bestandstypen: ';
$hesklang['nat']='Maximaal aantal bijlagen:';
$hesklang['mfs']='Maximale bestandsgrootte per bijlage:';
$hesklang['lps']='Taalinstellingen opgeslagen';
$hesklang['sav']='Toon aantal keer gelezen bij artikelen';
$hesklang['sad']='Toon datum bij artikelen';
$hesklang['emp']='Activeer MySQL bij PHP instellingen';
$hesklang['epd']='[HESK] EMAIL PIPING is gedeactiveerd bij Instellingen';
$hesklang['pfd']='[HESK] POP3 FETCHING is gedeactiveerd bij Instellingen';
$hesklang['pem']='[Piped email helpdesk]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Klant]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='E-mailadres';
$hesklang['pop3']='POP3 Fetching';
$hesklang['pop3h']='POP3 Host';
$hesklang['pop3p']='POP3 Port';
$hesklang['pop3tls']='TLS Protocol';
$hesklang['pop3u']='POP3 gebruikersnaam';
$hesklang['pop3w']='POP3 wachtwoord';
$hesklang['pop3e']='POP3 error';
$hesklang['pop3log']='POP3 log';
$hesklang['mysqltest']='Test MySQL connectie';
$hesklang['smtptest']='Test SMTP connectie';
$hesklang['pop3test']='Test POP3 connectie';
$hesklang['contest']='Connectie testen... Even geduld...';
$hesklang['conok']='Connectie succesvol';
$hesklang['conokn']='Indien gebruikersnaam/wachtwoordcombinatie verplicht zijn, wordt geen mail verzonden';
$hesklang['saving']='Bezig met opslaan...';
$hesklang['sns']='Instellingen opgeslagen, niet alle functies geactiveerd';
$hesklang['loops']='E-mail loops';
$hesklang['looph']='Max. hits';
$hesklang['loopt']='Timeframe';
$hesklang['didum']='Suggestie: %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Ja, aanpassen';
$hesklang['nole']='Nee, niet aanpassen';
$hesklang['sconfe2']='Veld &quot;E-mailadres bevestigen&quot; tonen bij verzenden van een ticket?';
$hesklang['oln']='Oude naam:';
$hesklang['nen']='Nieuwe naam:';
$hesklang['use_form_below']='<i>Gebruik dit formulier voor het verzenden van een ticket - verplichte velden zijn gemarkeerd met </i>';
$hesklang['esf']='E-mailnotificatie kan niet verzonden worden';
$hesklang['qrr']='(aangehaalde reactie verwijderd)';
$hesklang['remqr']='Aangehaalde reactie opschonen';
$hesklang['remqr2']='Aangehaalde reacties verwijderen uit E-mail van gebruiker';
$hesklang['suge']='E-mail typefouten detecteren';
$hesklang['epro']='E-mail providers';
$hesklang['email_noreply']='&quot;Van:&quot; email';
$hesklang['email_name']='&quot;Van:&quot; name';
$hesklang['vscl']='Serverconfiguratie limieten';
$hesklang['fnuscphp']='Bestand uploaden mislukt, probeer kleinere of geen bijlage';
$hesklang['redv']='standaardweergave herstellen';
$hesklang['fatte1']='De instelling &quot;Aantal bijlagen&quot; is groter dan de server toestaat';
$hesklang['fatte2']='De maximale bestandsgrootte is groter dan de server toestaat';
$hesklang['fatte3']='De server staat zoveel bestanden of zulke grote bestanden niet toe';
$hesklang['embed']='Ingevoegde bestanden';
$hesklang['embed2']='Sla ingevoegde bestanden op als bijlagen';
$hesklang['emrem']='(afbeelding verwijderd)';
$hesklang['hdemo']='(VERBORGEN IN DEMO)';
$hesklang['ddemo']='Deze functie is verborgen in de demo';
$hesklang['sdemo']='Opslaan is uitgeschakeld in de demo';
$hesklang['hud']='HESK is up-to-date';
$hesklang['hnw']='Update beschikbaar';
$hesklang['getup']='Update HESK';
$hesklang['updates']='Updates';
$hesklang['updates2']='Automatisch controleren op updates';

// Added or modified in version 2.5.0
$hesklang['emp']='De PHP-installatie ondersteunt geen MySQL (mysqli extensie vereist)';
$hesklang['attdel']='Dit bestand is verwijderd van de server en niet meer beschikbaar';
$hesklang['cannot_move_tmp']='Bestand kan niet verplaats naar map voor bijlagen';
$hesklang['dsen']='Stuur geen E-mailnotificatie over deze reactie naar de gebruiker';
$hesklang['attrem']='* Enkele bijlagen zijn verwijderd *';
$hesklang['attnum']='Maximum aantal bereikt:  %s'; // %s will show attachment name
$hesklang['attsiz']='Bestand te groot: %s'; // %s will show attachment name
$hesklang['atttyp']='Bestandstype niet toegestaan: %s'; // %s will show attachment name
$hesklang['adf']='Map beheer';
$hesklang['atf']='Map bijlagen';
$hesklang['err_adf']='De geselecteerde map (%s) bestaat niet'; // %s will show folder name
$hesklang['err_atf']='De map voor bijlagen (%s) bestaat niet'; // %s will show folder name
$hesklang['err_atr']='De map voor bijlagen (%s) is niet schrijfbaar'; // %s will show folder name
$hesklang['fatt']='Bestanden bij dit bericht:';
$hesklang['wrepo']='Voer een reactie in na heropenen van het ticket';
$hesklang['ktool']='&raquo; Kennisbank gereedschappen';
$hesklang['uac']='Controleer het aantal artikelen in de categorie';
$hesklang['acv']='Aantal artikelen is gecontroleerd';
$hesklang['xyz']='aantal openbare, afgeschermde en concept artikelen in de categorie';
$hesklang['reports_tab']='Rapportage'; // Tab title
$hesklang['crt']='Rapport type';
$hesklang['can_run_reports']='Kan rapportages maken (eigen)';
$hesklang['can_run_reports_full']='Kan rapportages maken (alle)';
$hesklang['can_export']='Kan tickets exporteren';
$hesklang['roo']='<i>(alleen aan jou toegewezen tickets worden gerapporteerd)</i>';
$hesklang['shu']='Korte links';
$hesklang['export']='Exporteer tickets'; // Tab title
$hesklang['export_btn']='Exporteer tickets'; // Button title
$hesklang['export_intro']='Hiermee kunnen tickets worden geexporteerd naar een XML spreadsheet (en worden geopend in bijvoorbeeld Excel).';
$hesklang['stte']='Selecteer te exporteren tickets';
$hesklang['dtrg']='Datumbereik';
$hesklang['sequentially']='Op volgorde'; // Order tickets: Sequentially
$hesklang['ede']='Kan exportmap niet maken, maak handmatig een schrijfbare map <b>"export"</b> in de map voor bijlagen';
$hesklang['eef']='Kan exportbestand niet maken, geen schrijfrechten op betreffende map';
$hesklang['inite']='Bezig met voorbereiden...';
$hesklang['gXML']='Bezig met genereren van XML-bestand...';
$hesklang['nrow']='Aantal rijen: %d'; // %d will show number of rows exported
$hesklang['cZIP']='Bezig met comprimeren in ZIP-bestand...';
$hesklang['eZIP']='Fout bij maken van ZIP-bestand';
$hesklang['fZIP']='Gereed met maken van ZIP-bestand';
$hesklang['pmem']='Piek geheugengebruik: %.2f Mb'; // %.2f will be replaced with number of Mb used
$hesklang['ch2d']='&raquo; Klik hier om het bestand te downloaden &laquo;';
$hesklang['n2ex']='Geen tickets gevonden, niets om te exporteren';
$hesklang['sp']='SPAM preventie'; // For settings page
$hesklang['sit']='-&gt; Type afbeelding';
$hesklang['sis']='Simpele afbeelding';
$hesklang['sir']='ReCaptcha';
$hesklang['rcpb']='Publieke sleutel';
$hesklang['rcpv']='Privé sleutel';
$hesklang['rcsl']='GEbruik SSL';
$hesklang['pop3keep']='Bewaar een kopie';
$hesklang['err_dbconn']='Kan niet verbinden met database met deze gegevens';
$hesklang['s_inle']='Bezig met testen van taalbestanden';
$hesklang['ask']='Zoeken:';
$hesklang['beta']='(TEST VERSIE)';
$hesklang['maxpost']='Mogelijk meer data verzonden dan de server kan verwerken.<br /><br />Verzend opnieuw met minder of kleinere bijlagen.';

// --> Ticket history log
// Unless otherwise specified, first %s will be replaced with date and second with name/username
$hesklang['thist1']='<li class="smaller">%s | verplaatst naar categorie %s door %s</li>'; // %s = date, new category, user making change
$hesklang['thist2']='<li class="smaller">%s | toegewezen aan %s door %s</li>'; // %s = date, assigned user, user making change
$hesklang['thist3']='<li class="smaller">%s | gesloten door %s</li>';
$hesklang['thist4']='<li class="smaller">%s | geopend door %s</li>';
$hesklang['thist5']='<li class="smaller">%s | geblokkeerd door %s</li>';
$hesklang['thist6']='<li class="smaller">%s | gedeblokkeerd door %s</li>';
$hesklang['thist7']='<li class="smaller">%s | ticket aangemaakt door %s</li>';
$hesklang['thist8']='<li class="smaller">%s | prioriteit gewijzigd naar %s door %s</li>'; // %s = date,new priority, user making change
$hesklang['thist9']='<li class="smaller">%s | status gewijzigd naar %s door %s</li>'; // %s = date, new status, user making change
$hesklang['thist10']='<li class="smaller">%s | automatisch toegewezen aan %s</li>';
$hesklang['thist11']='<li class="smaller">%s | verzonden via E-mail piping</li>';
$hesklang['thist12']='<li class="smaller">%s | bijlage %s verwijderd door %s</li>'; // %s = date, deleted attachment, user making change
$hesklang['thist13']='<li class="smaller">%s | samengevoegd met ticket %s door %s</li>'; // %s = date, merged ticket ID, user making change
$hesklang['thist14']='<li class="smaller">%s | besteede tijd ingesteld op %s door %s</li>'; // %s = date, new time worked, user making change
$hesklang['thist15']='<li class="smaller">%s | verzonden door %s</li>';
$hesklang['thist16']='<li class="smaller">%s | verzonden door POP3 fetching</li>';

// --> Knowledgebase articles log
// First %s will be replaced with date and second with user making changes
$hesklang['revision1']='<li class="smaller">%s | verzonden door %s</li>';
$hesklang['revision2']='<li class="smaller">%s | aangepast door %s</li>';

// --> Text used by ReCaptcha
$hesklang['visual_challenge']='Visuele uitdaging';
$hesklang['audio_challenge']='Auditieve uitdaging';
$hesklang['refresh_btn']='Nieuwe uitdaging';
$hesklang['instructions_visual']='Type de twee woorden:';
$hesklang['instructions_context']='Type de woorden:';
$hesklang['instructions_audio']='Type wat je hoort:';
$hesklang['help_btn']='Help';
$hesklang['play_again']='Speel nogmaals';
$hesklang['cant_hear_this']='Download geluid als MP3';
$hesklang['incorrect_try_again']='Fout - Probeer het nogmaals';
$hesklang['image_alt_text']='reCAPTCHA afbeelding';
$hesklang['recaptcha_error']='Fout - Probeer het nogmaals';

// Added or modified in version 2.5.3
$hesklang['close_this_ticket']='Mark this ticket Resolved';

// Added or modified in version 2.6.0
$hesklang['ms01']='Jan';
$hesklang['ms02']='Feb';
$hesklang['ms03']='Maa';
$hesklang['ms04']='Apr';
$hesklang['ms05']='Mei';
$hesklang['ms06']='Jun';
$hesklang['ms07']='Jul';
$hesklang['ms08']='Aug';
$hesklang['ms09']='Sep';
$hesklang['ms10']='Okt';
$hesklang['ms11']='Nov';
$hesklang['ms12']='Dec';
$hesklang['sdf']='Verstuurde datum format';
$hesklang['lcf']='aangepaste datum format';
$hesklang['lcf0']='Korte omschrijving';
$hesklang['lcf1']='Datum en tijd';
$hesklang['lcf2']='HESK style';
$hesklang['ticket_tpl']='Ticket templates';
$hesklang['can_man_ticket_tpl']='Ticket templates aanpassen'; // Permission title
$hesklang['ticket_tpl_man']='Ticket templates aanpassen'; // Page/link title
$hesklang['ticket_tpl_intro']='Maak en bewerk ticket templates die u kunt gebruiken voor snelle beantwoording van nieuwe tickets in het admin gedeelte.';
$hesklang['no_ticket_tpl']='Geen ticket templates';
$hesklang['ticket_tpl_title']='Titel';
$hesklang['delete_tpl']='Weer u zeker dan u deze template wilt verwijderen?';
$hesklang['new_ticket_tpl']='Maak of bewerk een ticket template';
$hesklang['ticket_tpl_add']='Maak een ticket template';
$hesklang['ticket_tpl_edit']='Bewerk de geselecteerde ticket template';
$hesklang['save_ticket_tpl']='Ticket template opslaan';
$hesklang['ticket_tpl_saved']='Uw ticket template in opgeslagen voor later gebruik';
$hesklang['ticket_tpl_removed']='De geselecteerde ticket template is verwijderd uit de database';
$hesklang['ticket_tpl_not_found']='De ticket template in niet gevonden';
$hesklang['sel_ticket_tpl']='Selecteer de ticket template die u wilt verwijderen';
$hesklang['ent_ticket_tpl_title']='Vul een template titel in';
$hesklang['ent_ticket_tpl_msg']='Vul een template tekst in';
$hesklang['ticket_tpl_id']='Ticket template ID is niet gevonden';
$hesklang['select_ticket_tpl']='Selecteer een ticket template';
$hesklang['list_tickets_cat']='Toon alle tickets in deze categorie';
$hesklang['def_msg']='[No message]';
$hesklang['emlreqmsg']='U dient een tekst in te vullen';
$hesklang['emlreqmsg2']='Negeer piped/fetched emailberichten zonder tekst';
$hesklang['relart']='Gerelateerde artikelen'; // Title of related articles box
$hesklang['s_relart']='Gerelateerde artikelen'; // On settings page
$hesklang['tab_7']='Ticket lijst';
$hesklang['fitl']='Velden in ticket lijst';
$hesklang['submitted']='Verstuurd';
$hesklang['clickemail']='Bekijken';
$hesklang['set_pri_to']='Zet prioriteit op:'; // Action below the ticket list
$hesklang['pri_set_to']='Prioriteit is aangepast naar:';
$hesklang['cat_pri']='Deze categorie wordt gebruikt als klanten geen rechten hebben om een prioriteit te kiezen.';
$hesklang['cat_pri_info']='Uw klanten mogen een prioriteit kiezen, de categorie prioriteit wordt dus genegeerd.<br /><br />Als u de categorie prioriteit wilt gebruiken schakel dan de volgende optie uit bij onder instellingen';
$hesklang['def_pri']='Categorie prioritiet:';
$hesklang['ch_cat_pri']='Categorie prioriteit instellen';
$hesklang['cat_pri_ch']='Categorie prioriteit in ingesteld op:';
$hesklang['err_dbversion']='Te oude MySQL versie:'; // %s zal worden vervangen';
$hesklang['signature_max']='Handtekening (max 1000 chars)';
$hesklang['signature_long']='Uw handtekening is te lang! U dient maximaal 1000 karakters te gebruiken';
$hesklang['ip_whois']='IP whois';
$hesklang['ednote']='Bewerk uw opmerking';
$hesklang['ednote2']='Opmerking is opgeslagen';
$hesklang['perm_deny']='Toegang geweigerd';
$hesklang['mis_note']='Ontbrekende opmerking ID';
$hesklang['no_note']='Opmerking met dit ID is niet gevonden';
$hesklang['sacl']='Opslaan en later verder gaan';
$hesklang['reply_saved']='Uw reactie op opgeslagen voor later.';
$hesklang['submit_as']='Verstuur als:';
$hesklang['sasc']='Verstuur een klantreactie';
$hesklang['creb']='Klantreactie door:';
$hesklang['show_select']='&quot;Selecteer&quot; als default optie';
// Settings
$hesklang['mms']='Onderhoud modes';
$hesklang['mmd']='Onderhoud modes inschakelen';
// Customer notice
$hesklang['mm1']='Tijdelijk onderhoud';
$hesklang['mm2']='Onze helpdesk is wegens onderhoud tijdelijk gesloten.';
$hesklang['mm3']='Excuus voor het ongemak, probeer het later opnieuw.';
// Staff notice
$hesklang['mma1']='Onderhoudsmodes is actief!';
$hesklang['mma2']='Klanten kunnen de helpdesk niet gebruiken.';
$hesklang['tools']='Tools';
$hesklang['banemail']='Geblokkeerde Emails';
$hesklang['banemail_intro']='Email adressen blokkeren.';
$hesklang['no_banemails']='<i>Er zijn geen email adressen geblokkeerd.</i>';
$hesklang['eperm']='Permanente email blokkeringen:';
$hesklang['bananemail']='Te blokkeren email adres';
$hesklang['savebanemail']='Blokkeer dit email adres';
$hesklang['enterbanemail']='Vul het email adres in dat u wenst te blokkeren.';
$hesklang['validbanemail']='Vul een geldig email adres in (<i>john.doe@domain.com</i>) of email domeinnaam (<i>@domain.com</i>)';
$hesklang['email_banned']='Het email adres <i>%s</i> is geblokkeerd.'; // %s will be replaced with email
$hesklang['emailbanexists']='Het email adres <i>%s</i> was reeds geblokkeerd.'; // %s will be replaced with email
$hesklang['email_unbanned']='Geblokkeerde email adres is verwijderd';
$hesklang['banby']='Geblokkeerd door';
$hesklang['delban']='Verwijder blokkade';
$hesklang['delban_confirm']='Wil u deze blokkade verwijderen?';
$hesklang['baned_e']='U bent geblokkeerd en kunt geen meldingen indienen.';
$hesklang['baned_ip']='U bent geblokeerd en heeft geen toegang tot onze helpdesk';
$hesklang['can_ban_emails']='Kan email adressen blokkeren';
$hesklang['can_unban_emails']='Kan email adresen deblokeren';
$hesklang['eisban']='Dit email adres is geblokkeerd.';
$hesklang['click_unban']='Klikk hier om te deblokkeren.';
$hesklang['banip']='Geblokkeerde IP adressen';
$hesklang['banip_intro']='Bezoekers met een geblokkeerde IP adres kunnen geen tickets zien.';
$hesklang['ipperm']='Permanente IP blokkeringen:';
$hesklang['iptemp']='Geblokkeerd na verkeert inloggen:';
$hesklang['savebanip']='Blokkeer dit IP adres';
$hesklang['no_banips']='<i>Er zijn geen IP adressen geblokkeerd.</i>';
$hesklang['bananip']='Te blokkeren IP addressen';
$hesklang['banex']='Voorbeelden:';
$hesklang['iprange']='IP range';
$hesklang['savebanip']='Blokkeer dit IP adres';
$hesklang['ippermban']='Blokkeer dit IP adres permanent';
$hesklang['enterbanip']='Geef de IP adres of range op die u wilt blokkeren.';
$hesklang['validbanip']='Geef een geldig IP adres og IP range op';
$hesklang['ip_banned']='De IP adres <i>%s</i> is geblokeerd en HESK zal geen tickets meer accepteren van dit IP adres.'; // %s will be replaced with ip
$hesklang['ip_rbanned']='De IP adres <i>%s</i> is geblokeerd en HESK zal geen tickets meer accepteren van dit IP range.'; // %s will be replaced with ip
$hesklang['ipbanexists']='De IP adres <i>%s</i> is reeds geblokkeerd.'; // %s will be replaced with ip
$hesklang['iprbanexists']='De IP range <i>%s</i> is reeds geblokkeerd.'; // %s will be replaced with ip
$hesklang['ip_unbanned']='IP blokkade verwijderd';
$hesklang['ip_tempun']='Tijdelijke IP blokkade verwijderd';
$hesklang['can_ban_ips']='Kan IP adressen blokkeren';
$hesklang['can_unban_ips']='Kan IP adressen deblokkeren';
$hesklang['ipisban']='Dit IP adres is geblokkeerd.';
$hesklang['m2e']='Verloopt over (minutes)';
$hesklang['info']='Info';
$hesklang['sm_title']='Service berichten';
$hesklang['sm_intro']='Toon een Service bericht in het klanten gedeelte, voor bijvoorbeeld het doorgeven van een belangrijke boodschap.';
$hesklang['can_service_msg']='Service bericht bewerken';
$hesklang['new_sm']='Nieuw Service bericht';
$hesklang['edit_sm']='Service bericht bewerken';
$hesklang['ex_sm']='Bestaande Service berichten';
$hesklang['sm_author']='Auteur';
$hesklang['sm_type']='Type';
$hesklang['sm_published']='Gepubliceerd';
$hesklang['sm_draft']='Optwerp';
$hesklang['sm_style']='Style';
$hesklang['sm_none']='None';
$hesklang['sm_success']='Succes';
$hesklang['sm_info']='Info';
$hesklang['sm_notice']='Bericht';
$hesklang['sm_error']='Error';
$hesklang['sm_save']='Service bericht opslaan';
$hesklang['sm_preview']='Preview Service bericht';
$hesklang['sm_mtitle']='Titel';
$hesklang['sm_msg']='Bericht';
$hesklang['sm_e_title']='Vul een Service bericht titel in';
$hesklang['sm_e_msg']='Vul een Service bericht in';
$hesklang['sm_e_id']='Service bericht ID bestaat niet';
$hesklang['sm_added']='Er is een nieuw Service bericht toegevoegd';
$hesklang['sm_deleted']='Service bericht verwijderd';
$hesklang['sm_not_found']='Dit Service bericht bestaat niet';
$hesklang['no_sm']='Geen Service berichten';
$hesklang['del_sm']='Wilt u dit Service bericht verwijderen?';
$hesklang['sm_mdf']='Service bericht is opgeslagen';
$hesklang['sska']='Toon aanbevolgen artikelen';
$hesklang['taws']='Deze artikelen zijn aanbevolen:';
$hesklang['defaults']='Defaults';
$hesklang['pncn']='Toon de optie "Stuur een bericht aan de klant" bij een nieuwe ticket';
$hesklang['pncr']='Toon de optie "Stuur een bericht aan de kant" bij het antwoord formulier';
$hesklang['pssy']='Toon de aanbevolen FAQ atrikelen aan de klanten';
$hesklang['ccct']='Oplossingen van klanten';
$hesklang['custnot']='Bericht de kant als';
$hesklang['notnew']='Er is een nieuwe servicedesk melding toegevoegd';
$hesklang['notclo']='Er een een servicedesk melding opgelost';
$hesklang['enn']='Accepteer email piping/POP3 fetching als het onderwerp deze teskt bevat:';
$hesklang['spamn']='SPAM melding';
$hesklang['spam_inbox']='<span style="color:red"><b>Geen bevestigings email?</b><br />We hebben een bevestigingsmail naar uw email adres gestuurd. Als u deze niet binnen 10 minuten ontvangen heeft, controleer dan u SPAM map.</span>';
$hesklang['s_ekb']='FAQ inschakelen';
$hesklang['ekb_n']='<b>NEE</b>, FAQ uitschakelen';
$hesklang['ekb_y']='<b>JA</b>, FAQ uitschakelen';
$hesklang['ekb_o']='<b>JA</b>, gebruik alleen de FAQ (<i>schakel de helpdesk uit</i>)';
$hesklang['kb_set']='FAQ instellingen';
$hesklang['kbo1']='Alleen FAQ modes';
$hesklang['kbo2']='<br /><br />Bezoekers kunnen geen melding aanmaken en gaan direct naar de FAQ pagina.';
$hesklang['fpass']='Wachtwoord vergeten?';
$hesklang['passr']='Wachtwoord aanpassen';
$hesklang['passa']='Gebruikers mogen hun wachtwoord aanpassen';
$hesklang['passe']='Vul uw email adres in';
$hesklang['passs']='Stuur mij een link om mijn wachtwoord aan te passen';
$hesklang['noace']='Er is geen account gevonden met het opgegeven email adres';
$hesklang['pemls']='Wij sturen u een email met instructies over hoe u uw wachtwoord kunt aanpassen';
$hesklang['reset_password']='Wijzig uw helpdesk wachtwoord'; // Email subject
$hesklang['ehash']='Ongeldige of verlopen wachtwoord reset link';
$hesklang['ehaip']='Verkeerd Ip adres. Het wachtwoord mag alleen aangepast worden vanaf het IP adres waarvan de aanvraag is gedaan.';
$hesklang['resim']='<b>Pas uw wachtwoord aan!</b>';
$hesklang['permissions']='Rechten';
$hesklang['atype']='Account type';
$hesklang['astaff']='Medewerkers';
$hesklang['oon1']='Stuur mij alleen open tickets';
$hesklang['oon2']='Stuur mij alle tickets';
$hesklang['anyown']='Alle eigenaars';
$hesklang['pfr']='Een andere POP3 fetching task is bezig.';
$hesklang['pjt']='Task timeout';
$hesklang['pjt2']='minuten na het starten';
$hesklang['nkba']='De FAQ moet voldoende artikelen bevatten om goed te functioneren.';
$hesklang['saa']='Sticky atikelen worden bovenaan de resultaten getoond';
$hesklang['yhbr']='U bent voor %s minuten geblokkeerd omdat u te veel reacties heeft gegeven binnen een bepaalde tijd.';
$hesklang['sir']='ReCaptcha V1 API (oud)';
$hesklang['sir2']='ReCaptcha V2 API (recommended)';
$hesklang['rcpb']='Site key (Public key)';
$hesklang['rcpv']='Secret key (Private key)';

// Language for Google reCaptcha API version 2
// Supported language codes: https://developers.google.com/recaptcha/docs/language
// If your language is NOT in the supported langauges, leave 'en'
$hesklang['RECAPTCHA']='nl';

// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
